 <!-- Start Footer Top Area -->
 <section class="footer-top-area">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-2 col-sm-6 col-md-6">
                <div class="single-widget">
                    <a class="nav-link active" routerLink="/home" routerLinkActive="active">
                        <img src="assets/img/afs-logo.png" alt="White-Logo">
                    </a>
                    
                </div>
            </div>
            <div class="col-lg-10 col-sm-6 col-md-6">
                <div class="single-widget text-right">
                    
                    <ul class="links">
                        <li>
                            <a class="nav-link active" href="http://www.afs.fund" routerLinkActive="active">Home</a> 
                        </li>
                        
                        <li>
                            <a class="nav-link" routerLink="/about-us" routerLinkActive="active">About us</a>
                        </li>
                        <li>
                            <a class="nav-link" routerLink="/what-we-do" routerLinkActive="active">What we do</a>
                        </li>
                        <li>
                            <a class="nav-link" routerLink="/global-offices" routerLinkActive="active">Global offices</a>
                        </li>
                        <li>
                            <a class="nav-link" routerLink="/invest-afs" routerLinkActive="active">Investing in AFS</a> 
                        </li>
                        <li>
                            <a class="nav-link" routerLink="/contact-us" routerLinkActive="active">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        
        
        </div>
    </div>
</section>
<!-- End Footer Top Area -->
<!-- Start Footer Bottom Area -->
<footer class="footer-bottom-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <div>
                    <p>©2020 Affinity Financial Services. All Rights Reserved.</p>
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <ul class="social-icon">
                    <li>
                        <i class="fa fa-envelope"></i>
                        contactus@afs.fund 
                    </li>
                    <li>
                        <i class="fa fa-phone"></i>
                          (65) 69099108

                        
                    </li>
                </ul>
               
            </div>
        </div>
    </div>
</footer>
<!-- End Footer Bottom Area -->

<!-- Start Go Top Area -->
<div class="go-top">
    <i class="fa fa-angle-double-up"></i>
    <i class="fa fa-angle-double-up"></i>
</div>

<!-- End Go Top Area -->